# -*- coding: utf-8 -*-

"""Console script for kabot."""
import argparse
import sys
from .kabot import *

def main():
    """Console script for kabot."""
    parser = argparse.ArgumentParser()
    parser.add_argument('_', nargs='*')
    args = parser.parse_args()

    print("Arguments: " + str(args._))
    print("Replace this message by putting your code into "
          "kabot.cli.main")
    return 0


if __name__ == "__main__":
    launch()
    sys.exit(main())  # pragma: no cover
